Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.resources.gss
Class GwtGssFunctionMapProvider

    java.lang.Object
      com.google.gwt.thirdparty.common.css.compiler.gssfunctions.DefaultGssFunctionMapProvider
          com.google.gwt.resources.gss.GwtGssFunctionMapProvider

All Implemented Interfaces:
  com.google.gwt.thirdparty.common.css.GssFunctionMapProvider

    public class GwtGssFunctionMapProvider

extends com.google.gwt.thirdparty.common.css.compiler.gssfunctions.DefaultGssFunctionMapProvider

`GssFunctionMapProvider` that adds the mapping of GssFunction implemented for GWT.

Constructor Summary
`GwtGssFunctionMapProvider(ResourceContext context)`

Method Summary
`java.util.Map<java.lang.String,com.google.gwt.thirdparty.common.css.compiler.ast.GssFunction>` | `get()`

Methods inherited from class com.google.gwt.thirdparty.common.css.compiler.gssfunctions.DefaultGssFunctionMapProvider
`get`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GwtGssFunctionMapProvider

    public GwtGssFunctionMapProvider(ResourceContext context)

Method Detail

### get

    public java.util.Map<java.lang.String,com.google.gwt.thirdparty.common.css.compiler.ast.GssFunction> get()

  Overrides:
    `get` in class `com.google.gwt.thirdparty.common.css.compiler.gssfunctions.DefaultGssFunctionMapProvider`

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD